Bug 1051313 - error is printed instead of pictures pdf
Summary: error is printed instead of pictures pdf
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-10 04:42 UTC by cornel panceac
Modified: 2015-06-29 14:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:19:15 UTC
Type: Bug


Attachments (Terms of Use)
test pdf (1.23 MB, application/pdf)
2014-01-10 04:49 UTC, cornel panceac
no flags Details

Description cornel panceac 2014-01-10 04:42:20 UTC
Description of problem:
evince is unable to print a one page pdf containing two pictures

Version-Release number of selected component (if applicable):
$ rpm -q evince
evince-3.10.3-1.fc20.i686



How reproducible:
always

Steps to Reproduce:
1.create pdf containin two pictures in one page with libreoffice writer
2.print with evince
3.

Actual results:
"ERROR NAME; 
   typecheck 
COMMAND; 
   image 
OPERAND STACK;"

is printed on a grey background.

Expected results:
pdf is printed as it is

Additional info:
xpdf _can_ print the pdf just fine.

Comment 1 cornel panceac 2014-01-10 04:49:12 UTC
Created attachment 848022 [details]
test pdf

the printer is brother hl-5250dn.
"Make and model": Brother HL-5250DN BR-Script3

Comment 2 Marek Kašík 2014-01-10 10:20:41 UTC
Hi Cornel,

could you try to print the file with "lpr -P printer-name test.pdf" ?

Regards

Marek

Comment 3 cornel panceac 2014-01-10 18:18:20 UTC
Hi Marek,

It printed just fine (albeit a little slow, around two minutes)

Regards,
Cornel

Comment 4 Fedora End Of Life 2015-05-29 10:25:21 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2015-06-29 14:19:15 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.